# DO NOT DELETE

fsconvert.o: ../../../exports/include/X11/X.h ../../../include/fonts/FS.h
fsconvert.o: ../../../include/fonts/fsmasks.h
fsconvert.o: ../../../exports/include/X11/Xmd.h
fsconvert.o: ../../../include/fonts/FSproto.h ../include/fontmisc.h
fsconvert.o: ../../../exports/include/X11/Xfuncs.h
fsconvert.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
fsconvert.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fsconvert.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fsconvert.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fsconvert.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fsconvert.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
fsconvert.o: /usr/include/sys/featuretest.h /usr/include/strings.h
fsconvert.o: ../../../include/fonts/fontstruct.h
fsconvert.o: ../../../exports/include/X11/Xproto.h
fsconvert.o: ../../../exports/include/X11/Xprotostr.h
fsconvert.o: ../../../include/fonts/font.h
fsconvert.o: ../../../exports/include/X11/Xfuncproto.h fservestr.h fserve.h
fsconvert.o: fsio.h
fserve.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xos.h
fserve.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fserve.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fserve.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fserve.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fserve.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fserve.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fserve.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fserve.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fserve.o: /usr/include/machine/endian_machdep.h
fserve.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fserve.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fserve.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fserve.o: /usr/include/machine/int_mwgwtypes.h
fserve.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
fserve.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
fserve.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
fserve.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fserve.o: /usr/include/pthread_types.h /usr/include/string.h
fserve.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
fserve.o: /usr/include/unistd.h /usr/include/sys/unistd.h
fserve.o: /usr/include/stdlib.h /usr/include/sys/time.h
fserve.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
fserve.o: /usr/include/sys/sigtypes.h /usr/include/time.h
fserve.o: /usr/include/sys/idtype.h ../../../exports/include/X11/Xpoll.h
fserve.o: ../../../exports/include/X11/Xmd.h /usr/include/sys/param.h
fserve.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
fserve.o: /usr/include/arm/int_fmtio.h /usr/include/sys/syslimits.h
fserve.o: /usr/include/machine/param.h /usr/include/machine/limits.h
fserve.o: /usr/include/arm/limits.h /usr/include/sys/signal.h
fserve.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
fserve.o: /usr/include/arm/signal.h /usr/include/sys/ucontext.h
fserve.o: /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h
fserve.o: ../../../include/fonts/FS.h ../../../include/fonts/fsmasks.h
fserve.o: ../../../include/fonts/FSproto.h ../include/fontmisc.h
fserve.o: ../../../exports/include/X11/Xfuncs.h
fserve.o: ../../../include/fonts/fontstruct.h
fserve.o: ../../../exports/include/X11/Xproto.h
fserve.o: ../../../exports/include/X11/Xprotostr.h
fserve.o: ../../../include/fonts/font.h
fserve.o: ../../../exports/include/X11/Xfuncproto.h fservestr.h fserve.h
fserve.o: fsio.h /usr/include/errno.h /usr/include/sys/errno.h
fsio.o: ../../../include/fonts/FS.h ../../../include/fonts/fsmasks.h
fsio.o: ../../../exports/include/X11/Xmd.h ../../../include/fonts/FSproto.h
fsio.o: ../../../exports/include/X11/Xtrans.h
fsio.o: ../../../exports/include/X11/Xfuncproto.h
fsio.o: ../../../exports/include/X11/Xos.h
fsio.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fsio.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fsio.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fsio.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fsio.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fsio.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fsio.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fsio.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fsio.o: /usr/include/machine/endian_machdep.h
fsio.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fsio.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fsio.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fsio.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
fsio.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
fsio.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
fsio.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
fsio.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
fsio.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
fsio.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
fsio.o: /usr/include/stdlib.h /usr/include/sys/time.h
fsio.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
fsio.o: /usr/include/sys/sigtypes.h /usr/include/time.h
fsio.o: /usr/include/sys/idtype.h /usr/include/sys/uio.h
fsio.o: ../../../exports/include/X11/Xpoll.h /usr/include/sys/param.h
fsio.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
fsio.o: /usr/include/arm/int_fmtio.h /usr/include/sys/syslimits.h
fsio.o: /usr/include/machine/param.h /usr/include/machine/limits.h
fsio.o: /usr/include/arm/limits.h /usr/include/sys/signal.h
fsio.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
fsio.o: /usr/include/arm/signal.h /usr/include/sys/ucontext.h
fsio.o: /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h
fsio.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h fsio.h
fsio.o: /usr/include/stdio.h /usr/include/signal.h /usr/include/sys/socket.h
fsio.o: /usr/include/errno.h /usr/include/sys/errno.h
transport.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
transport.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
transport.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
transport.o: /usr/include/sys/types.h /usr/include/machine/types.h
transport.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
transport.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
transport.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
transport.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
transport.o: /usr/include/machine/endian_machdep.h
transport.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
transport.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
transport.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
transport.o: /usr/include/machine/int_mwgwtypes.h
transport.o: /usr/include/arm/int_mwgwtypes.h
transport.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
transport.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
transport.o: /usr/include/machine/wchar_limits.h
transport.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
transport.o: /usr/include/pthread_types.h /usr/include/sys/null.h
transport.o: ../../../lib/xtrans/Xtransint.h ../../../lib/xtrans/Xtrans.h
transport.o: ../../../exports/include/X11/Xfuncproto.h
transport.o: ../../../exports/include/X11/Xos.h
transport.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
transport.o: /usr/include/strings.h /usr/include/fcntl.h
transport.o: /usr/include/unistd.h /usr/include/sys/unistd.h
transport.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
transport.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
transport.o: /usr/include/time.h /usr/include/sys/idtype.h
transport.o: /usr/include/sys/uio.h /usr/include/stdio.h /usr/include/errno.h
transport.o: /usr/include/sys/errno.h /usr/include/sys/socket.h
transport.o: /usr/include/limits.h /usr/include/machine/limits.h
transport.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
transport.o: ../../../lib/xtrans/Xtranssock.c /usr/include/ctype.h
transport.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
transport.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
transport.o: ../../../exports/include/X11/Xos_r.h
transport.o: ../../../exports/include/X11/Xfuncs.h /usr/include/netdb.h
transport.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
transport.o: /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h
transport.o: /usr/include/sys/un.h /usr/include/sys/stat.h
transport.o: /usr/include/netinet/tcp.h /usr/include/sys/ioctl.h
transport.o: /usr/include/sys/ttycom.h /usr/include/sys/ioccom.h
transport.o: /usr/include/sys/dkio.h /usr/include/prop/plistref.h
transport.o: /usr/include/sys/filio.h /usr/include/sys/sockio.h
transport.o: ../../../lib/xtrans/Xtrans.c ../../../lib/xtrans/Xtransutil.c
